html{
    font-family: 'Lato', sans-serif;
}

#banniere{
    height: 20%;
    width: 100%;
    background-color: #B0C4DE;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    text-align: center;
}

.background{
    background-color: #B0C4DE;
}

.center{
    text-align: center;
    font-size: 40px;
}

.soustitre{
    text-align: center;
    font-size: 17px;
}

.titre, .formulaire{
    text-align: center;
}

.paragraphe{
    text-align: center;
    font-size: 20px;
}

.table{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    animation-duration: 3s;
    animation-name: slidein;
}
      
@keyframes slidein {
    from {
        margin-left: 100%;
        width: auto;
}
      
    to {
        margin-left: 41.5%;
        width: auto;
    }
}

.logo {
    text-align: center;
    margin: auto;
    padding: 12px;
    border: 5px solid: white;
    background-color: #00CED1;
    width: 125px;
    height: 125px;

    border-top-left-radius: 100px;
    border-top-right-radius: 100px;
    border-bottom-left-radius: 100px;
    border-bottom-right-radius: 100px;
}

.blocphoto1 {
    margin: auto;
    padding: 30px;
    display: flex;
    width: 150px;
    height: 150px;
    border-radius: auto;
    text-align: center;
}

.blocphoto2 {
    float:right;
    margin-top: -362px;
    margin-right: 230px;
    padding: 30px;
   /*border: 1px solid black;
    background-color: #8E8F8F;*/
    width: 200px;
    height: 200px;
    border-radius: 35px;
}

.bloctxt1 {
    float:right;
    margin-top: -200px;
    margin-right: 30px;
    padding: 30px;
    width: 650px;
    height: 200px;
    border-radius: 35px;
}

.bloctxt2 {
    margin-top: 100px;
    margin-left: 350px;
    padding: 30px;
    width: 650px;
    height: 200px;
    border-radius: 35px;
}

.lien1 {
    display: inline-block;
    text-align: center;
    margin: 30px;
    border: 2px solid black;
    width: 150px;
    height: 20px;
    color: black;
}

.lien2 {
    display: inline-block;
    text-align: center;
    margin: 30px;
    border: 2px solid black;
    width: 150px;
    height: 20px;
    color: black;
}

.small{
    width: 40px;
    height: auto; 
}

.formul{
    list-style: none;
    text-align:center;
}

.meme_hauteur {
    height: 250px;
    width: auto;
}

.img {
size: 5px;
}

.lienfoot{
    text-align:center;
}



label.Nom{
    padding-right: 125px;
  
}

label.Prenom{
    padding-right: 105px;
  
}

label.Date{
    padding-right: 35px;
}

label.Mail{
    padding-right: 120px;
}

 @-webkit-keyframes scale-in-center {
    0% {
      -webkit-transform: scale(0);
              transform: scale(0);
      opacity: 1;
    }
    100% {
      -webkit-transform: scale(1);
              transform: scale(1);
      opacity: 1;
    }
  }
  @keyframes scale-in-center {
    0% {
      -webkit-transform: scale(0);
              transform: scale(0);
      opacity: 1;
    }
    100% {
      -webkit-transform: scale(1);
              transform: scale(1);
      opacity: 1;
    }
  }
  
.scale-in-center {
    text-align:center;
    margin: auto;
    display: flex;
	-webkit-animation: scale-in-center 1.2s ;
	        animation: scale-in-center 1.2s ;
}
